Tune into our first episode of Tool Talk: a how-to series for hackers. REGISTER ›

Featured Advisory

CATIE Web - Version 20.04.0

CATIE Web version 20.04 is vulnerable to four local file disclosure vulnerabilities, which enable an unauthenticated remote attacker to read arbitrary files via four separate application endpoints.

This site uses cookies to provide you with a great user experience. By continuing to use our website, you consent to the use of cookies. To find out more about the cookies we use, please see our Privacy Policy.